# Snyk Terms of Support and Services Glossary

## Summary of offerings

<table><thead><tr><th>Offering</th><th width="194">Standard Support</th><th>Premium Care</th><th>Platinum Premium Care</th></tr></thead><tbody><tr><td>Digital Learning Resources</td><td>✔</td><td>✔</td><td>✔</td></tr><tr><td>Access to an online customer community</td><td>✔</td><td>✔</td><td>✔</td></tr><tr><td>Support Term</td><td><ul><li><strong>Enterprise Plan</strong>: 24x5</li><li><strong>Free/Team Plan</strong> (see Note 2): Next Business Day (local business hours)</li></ul></td><td>24x7</td><td>24x7</td></tr><tr><td>Prioritized Initial Response &#x26; Support ticket routing</td><td>See <a href="snyk-terms-of-support-and-services-glossary.md#initial-response-time-details">Initial Response details</a><br>(see Note 1)</td><td>See <a href="snyk-terms-of-support-and-services-glossary.md#initial-response-time-details">Initial Response details</a> (see Note 1)</td><td>See <a href="snyk-terms-of-support-and-services-glossary.md#initial-response-time-details">Initial Response details</a> (see Note 1)</td></tr><tr><td>Priority Support activity and SLA adherence 1st Priority routing for support issues 1st Priority path for Escalation</td><td>❌</td><td>❌</td><td>See <a href="snyk-terms-of-support-and-services-glossary.md#initial-response-time-details">Initial Response details</a> (see Note 4)</td></tr><tr><td>Guided Implementation and Product training, including SSO &#x26; Broker</td><td><em>add-on</em><br><em>(see Note 3)</em></td><td>✔</td><td>✔</td></tr><tr><td>Named Technical Success Manager (TSM)</td><td>❌</td><td>✔</td><td>✔</td></tr><tr><td>Aligned Technical Support Engineer</td><td>❌</td><td>❌</td><td>✔</td></tr><tr><td>Dedicated Private Slack Channel</td><td>❌</td><td>✔</td><td>✔</td></tr><tr><td>Ongoing Technical Advisory, Adoption and Developer Education Support (see details)</td><td>❌</td><td>✔</td><td>✔</td></tr></tbody></table>

{% hint style="info" %}
**Notes**\
1/ Initial response commitments (see [Initial response and severity definitions](snyk-terms-of-support-and-services-glossary.md#initial-response-and-severity-definitions)) are based on the Snyk Pricing plan purchased.

2/ Existing Business plan customers.

3/ Paid Implementation services (Snyk Accelerate) are available as a la carte packages for Standard Support customers.

4/ All relevant support tickets will be routed to the aligned Technical Support Engineer, in case of absence of the TSE, the tickets will be routed to an alternate tier 2 Technical Support Engineer.
{% endhint %}

## Initial response and severity definitions

Severity levels are defined as follows:

| Severity Level | Impact   | Description                                                                                                                                       |
| -------------- | -------- | ------------------------------------------------------------------------------------------------------------------------------------------------- |
| 1: Urgent      | Critical | Snyk critical failure that impacts Licensee’s operations and prevents Licensee’s work from being done with no workaround.                         |
| 2: High        | Major    | A major function of the Snyk service is not operational but Licensee’s operations are not affected, or operations are possible with a workaround. |
| 3: Normal      | Low      | Minor defect in the Software or Platform with minor or no effect on Licensee’s operation.                                                         |
| 4: Low         | Trivial  | Trivial defect in the Software or Platform with little or no impact on Licensee’s operation.                                                      |

Responses for severity levels are as follows:

<table><thead><tr><th>Level</th><th>Contact Method</th><th>Standard Support</th><th width="154">Premium Care</th><th>Platinum Care</th></tr></thead><tbody><tr><td>1: Urgent</td><td><p>Phone Call</p><p>(Team/Free: Email or web portal)<br>(See Note 1)</p></td><td><ul><li><strong>Team / Free Plan</strong> (see Note 2) - Next Business Day</li><li><strong>Enterprise Plan</strong>: 2 hr initial response </li></ul></td><td>1 hour initial response</td><td>1 hour initial response (see Note 3)</td></tr><tr><td>2: High</td><td><br><br><br><br>Email or Web Portal</td><td><ul><li><strong>Team / Free Plan</strong> (see Note 2) - Next Business Day</li><li><strong>Enterprise Plan</strong>: 4 hr initial response </li></ul></td><td>2 hours initial response</td><td>2 hours initial response (see Note 3)</td></tr><tr><td>3: Normal</td><td>Email or Web Portal</td><td><ul><li><strong>Team / Free Plan</strong> (see Note 2) - Next Business Day</li><li><strong>Enterprise Plan</strong>: 12 hr initial response</li></ul></td><td>8 hours initial response</td><td>8 hours initial response (see Note 3)</td></tr><tr><td>4: Low</td><td>Email or Web Portal</td><td><ul><li><strong>Team / Free Plan</strong> (see Note 2) - Next Business Day</li><li><strong>Enterprise Plan</strong>: 24 hr initial response</li></ul></td><td>12 hours to initial response</td><td>12 hours initial response (see Note 3)</td></tr></tbody></table>



{% hint style="info" %}
**Notes**\
1/ Team/Free Plan: Contact Method for severity levels is Email or Web Portal.

2/ Existing Business plan customers.

3/ 1st Priority Routing for support issues

4/ 24x7 support will be supported in English unless during business hours.
{% endhint %}

## Detailed Definitions

### Standard Support Overview

Self-serve resources designed to help you quickly and successfully derive value throughout your security journey with Snyk.

| Standard Support Offering                                                                     | Description                                                                                                                                                                                                                                                     |
| --------------------------------------------------------------------------------------------- | --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| <ul><li>Digital learning resources</li></ul>                                                  | Instructor-led group sessions, onboarding guides and documentation with best practices for a successful rollout. Free access to the [Snyk learning platform ](https://learn.snyk.io/catalog/product-training/)and [security education](https://learn.snyk.io/). |
| <ul><li>Periodic events, including product how to sessions and monthly office hours</li></ul> | Live group sessions for insight into getting started and to ask any questions you may have as you rollout Snyk                                                                                                                                                  |
| <ul><li>Access to an online customer community</li></ul>                                      | Interact with, and learn from, other Snyk customers and DevSecOps enthusiasts                                                                                                                                                                                   |
| <ul><li>Access to the technical support portal and knowledge base</li></ul>                   | Gain access to the support resources you need to ensure success                                                                                                                                                                                                 |
| <ul><li>Guided Implementation and Product training, including SSO &#x26; Broker</li></ul>     | Paid Implementation services (Snyk Accelerate) are available as a la carte packages for Standard Success customers. See description of additional services included with the Accelerate - Implementation services section below                                 |
| **Support Term**                                                                              | <p><br></p>                                                                                                                                                                                                                                                     |
| <ul><li>Enterprise Plan: 24x5</li></ul>                                                       | Snyk support engineers actively respond to tickets 24 hours a day, Monday to Friday. Included within Enterprise plan                                                                                                                                            |
| <ul><li>Free / Team plans: 8x5 within local business hours (see Note 1)</li></ul>             | <p>Snyk support engineers actively respond to tickets on the next business day. Responding within local business hours, Monday to Friday.</p><p>Included with Free and Team plans</p>                                                                           |

{% hint style="info" %}
**Notes**\
1/ Existing Business plan customers
{% endhint %}

### **Technical Support As Part Of Platinum Care Offering**

Platinum add-on providing extended, in-depth, and skilled expertise to help you maximize your investment with Snyk, by aligning to your account a Technical Support Engineer that will have the relevant level of depth into your environment, deployment and use cases, that will help to expedite resolution time and offering best practices

### Premium Care Overview

Premium add-on providing extended, in-depth, and skilled expertise to help you maximize your investment with Snyk.

| Premium Care Offering                                                         | Description                                                                                                                                                                                                                                                              |
| ----------------------------------------------------------------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| <ul><li>24x7 Support</li></ul>                                                | Snyk support engineers actively respond to tickets 24 hours a day, Monday to Friday. For urgent customer issues outside of 24x5, Snyk provides a 24 hour support telephone number. This is served by a telephone answering service which triggers our on-call engineers. |
| <ul><li>Prioritized Support ticket routing</li></ul>                          | Tickets raised on Platinum Care are automatically routed to Snyk support engineers and prioritized ahead of non premium ticket traffic.                                                                                                                                  |
| <ul><li>Enhanced Support response time</li></ul>                              | Faster first response and ticket updates. See [initial response and severity definitions](snyk-terms-of-support-and-services-glossary.md#initial-response-and-severity-definitions) table for premium support.                                                           |
| <ul><li>Private slack channel</li></ul>                                       | <p>Direct engagement over Slack with your Technical Account team to encourage collaboration</p><p><br></p>                                                                                                                                                               |
| <ul><li>Technical Success Manager</li></ul>                                   | Named Technical resource assigned to your account to support your Snyk implementation as it grows and evolves.                                                                                                                                                           |
| Aligned Technical Support Engineer                                            | Named Technical Support Engineer to be assigned to your account, has familiarity with the customer environment and deployment, helps with solving support tickets, be a point of escalation.                                                                             |
| See description of additional services included with the Premium Care below\* |                                                                                                                                                                                                                                                                          |

{% hint style="info" %}
**Notes**

1/ TSM services will be performed by Snyk’s staff, specific resources to be determined by Snyk and may be changed periodically at Snyk’s sole discretion.

2/ All TSM services will be performed remotely. Any onsite time requires Snyk's prior

approval and may be subject to additional T\&E fees.

3/ TSM services will be delivered during Snyk's normal business hours Monday through Friday. The time zone for TSM service delivery will be determined based on the location of Customer’s headquarters, unless otherwise previously agreed upon between Customer and Snyk.

4/ Any unused hours expire at the end of a week and do not roll over. Any unused sessions. Expire at the end of the 12-month term and do not roll over.

5/ The minimum term for this service is 12 months and is purchased in 12-month

increments unless otherwise agreed to by Snyk.
{% endhint %}

### **Platinum Care Services**

Maximize the value out of Snyk products by leveraging assigned expert and proactive technical resources. The services below will be delivered by your assigned Technical Success Manager (TSM), Solutions Architecture(SA), Technical Support Engineer(TSE) and more technical resources and product leadership:

* Solutions Architecture:  Snyk product expert will design the customer’s deployment and change management process. We enable Snyk’s worldwide growth by accelerating the adoption of Snyk’s solutions by addressing customers’ problems, partnering with internal teams, and deep subject matter expertise. The SA thinks strategically about how to solve customers’ business problems and then dives deep to create technical solutions based on a deep discovery of the customer’s current development environment and processes\*.
* Success Planning: Snyk will work with Customer to understand and document the specific goals they are looking to achieve through their deployment of Snyk throughout their organization. In addition, Snyk will recommend the optimal workflow and points of integration to help the Customer best achieve their stated goals.
* Onboarding Guidance: Snyk will conduct a guided technical set up for SSO and Broker features, perform a guided implementation of one or multiple Developer workflows and additional guided implementations based on the product package selected for the subscription term.
* Complete DevSecOps Capability assessment: Snyk will facilitate a live workshop to assess the customer’s organization along Snyk’s DevSecOps Capability framework. As part of this assessment, we will establish a baseline maturity state and will help Customer set goals for how they can improve both their overall DevSecOps capabilities as well as how they can specifically leverage Snyk to shift left in their own DevSecOps process.
* Enablement Support: Snyk resources will lead the customer through Admin UI training, and multiple Developer trainings as required throughout the duration of the engagement
* Regular Business and Deployment Optimization Reviews - Snyk will provide quarterly business reviews back to demonstrate progress achieved against the success criteria established during implementation. In addition, Snyk will provide semi-annual deployment optimization reviews to help ensure the customer is leveraging the latest Snyk functionality and that the deployment has been optimized for any changes in the customer’s tech stack or use case.&#x20;
* Weekly Deployment Stand-Up and Project Status Calls - during critical periods of implementation or developer roll-out, Snyk will conduct weekly stand-ups and help provide general project management tracking throughout the Snyk implementation project.
* Technical Advocacy -  The Snyk TSM will help advocate internally for specific product needs and help connect customers with relevant experts within Snyk to assist with specific challenges. The Snyk TSM will also help the customer champion any open support or product tickets to help provide one voice from SnykSecurity Awareness and Education Training - The Snyk team will offer periodic developer education sessions, including our “Stranger Danger” Live Hacking Session, Intro to Security Champions program, How to Bug Bash with Snyk and others
* Technical Advisory - Access to advanced technical experts with industry and domain expertise who can help solve complex use cases
* Content Creation - Support the development of custom content for developer training and enablement, Snyk usage policies, internal wikis
* Developer/Admin training on Snyk platform in order to maximize Snyk value,by educating developers an admins on Snyk platform and having refreshers to increase Snyk value by utilizing new features and capabilities.
* Onsite visits (twice per year) - Where requested, the TSM will make up to 2 onsite visits to provide customer workshops, trainings or to conduct business reviews (Travel expenses passed through at cost)

\*The Solution Architecture item will be delivered as part of the onboarding period and will be initiated in the first 90 days. The Solution Architect will deliver discovery sessions and will conduct an architecture doc with recommendations on Snyk deployment and change management. Any additional work out of the Premium Care scope will be charged separately. &#x20;

### **Premium Care Services**

Maximize the value out of Snyk products by leveraging assigned expert and proactive technical resources. The services below will be delivered by your assigned Technical Success Manager (TSM) or other specialty resources as required:

* Success Planning: Snyk will work with Customer to understand and document the specific goals they are looking to achieve through their deployment of Snyk throughout their organization. In addition, Snyk will recommend the optimal workflow and points of integration to help the Customer best achieve their stated goals.
* Onboarding Guidance: Snyk will conduct a guided technical set up for SSO and Broker features, perform a guided implementation of one or multiple Developer workflows and additional guided implementations based on the product package selected for the subscription term.
* Complete DevSecOps Capability assessment: Snyk will facilitate a live workshop to assess the customer’s organization along Snyk’s DevSecOps Capability framework. As part of this assessment, we will establish a baseline maturity state and will help Customer set goals for how they can improve both their overall DevSecOps capabilities as well as how they can specifically leverage Snyk to shift left in their own DevSecOps process.
* Enablement Support: Snyk resources will lead the customer through Admin UI training, and multiple Developer trainings as required throughout the duration of the engagement
* Regular Business and Deployment Optimization Reviews - Snyk will provide quarterly business reviews back to demonstrate progress achieved against the success criteria established during implementation. In addition, Snyk will provide semi-annual deployment optimization reviews to help ensure the customer is leveraging the latest Snyk functionality and that the deployment has been optimized for any changes in the customer’s tech stack or use case.
* Weekly Deployment Stand-Up and Project Status Calls - during critical periods of implementation or developer roll-out, Snyk will conduct weekly stand-ups and help provide general project management tracking throughout the Snyk implementation project.
* Technical Advocacy - The Snyk TSM will help advocate internally for specific product needs and help connect customers with relevant experts within Snyk to assist with specific challenges. The Snyk TSM will also help the customer champion any open support or product tickets to help provide one voice from SnykSecurity Awareness and Education Training - The Snyk team will offer periodic developer education sessions, including our “Stranger Danger” Live Hacking Session, Intro to Security Champions program, How to Bug Bash with Snyk and others
* Technical Advisory - Access to advanced technical experts with industry and domain expertise who can help solve complex use cases
* Content Creation - Support the development of custom content for developer training and enablement, Snyk usage policies, internal wikis
* Onsite visits (twice per year) - Where requested, the TSM will make up to 2 onsite visits to provide customer workshops, trainings or to conduct business reviews (Travel expenses passed through at cost)

## **Initial response time details**

* Snyk will prioritize all Support Requests based on its reasonable assessment of the severity level of the problem reported; and use all reasonable endeavors to meet the timescales specified in the table above.
* Times listed are the time frames in which you can expect the first response.
* First response times apply to support communications via Snyk's support portal only. Private Slack channels are designed for regular collaboration between Snyk and customer but are not subject to any specific first response times and should not be used for support communications.
* For issues outside of typical support scope, those determined to require longer term fix, or part of future development cycles. Snyk will provide regular and meaningful updates on a case by case basis. Including but not limited to - new feature requests, items within Snyk’s long term development roadmap, complex bug fixes.
*   Technical Success Managers do not provide break/fix support and will refer requests for technical issue resolution to Snyk's technical support team.



## **Definitions of Snyk Global Support Hours**

* **8x5**: Snyk support engineers actively respond to tickets within Customer's local business hours, Monday to Friday.
* **24x5**: Snyk support engineers actively respond to tickets 24 hours a day, Monday to Friday in Customer's local time zone.
* **24x7**: Snyk support engineers actively respond to tickets 24 hours a day, Monday to Friday. Plus, for **urgent customer issues** outside of 24x5, Snyk provides a 24-hour support telephone number. This is served by a telephone answering service which triggers our on-call engineers.

## Implementation Support

Customer acknowledges and agrees that the implementation support options outlined below may be performed either by Snyk personnel, or by Snyk’s certified partners, under the direction and supervision of Snyk.  In either event, Snyk remains fully responsible and liable for the performance of the Snyk Accelerate or Snyk Assist implementation support, and its partner’s compliance with the terms of the underlying Agreement between Snyk and Customer, including obligations of confidentiality and data security.

## **Snyk Accelerate (up to 90 days)**

The Snyk Accelerate implementation support is provided by a named contact (i.e. Implementation Consultant) that works with the customer team, on an as needed basis and at the request of the customer, to provide accelerated time to value with, planning, onboarding and enablement resources and expertise during implementation.

* Planning Support: Snyk Implementation experts will lead customer representatives in pre-planning call to define success criteria and host a project kick-off meeting and coordinate Status Calls to monitor progress. Upon completion of Implementation engagement, customer will participate in a Post Implementation Business Review based on mutually agreed upon exit criteria.
* Success Planning: Snyk will work with customers to understand and document the specific goals they are looking to achieve through their deployment of Snyk throughout their organization. In addition, Snyk will recommend the optimal workflow and points of integration to help the customer best achieve their stated goals.
* Onboarding Guidance: Snyk will conduct a guided technical set up for SSO and Broker features, Perform a guided implementation of one standard Developer workflow and additional guided implementations based on the product package selected for the subscription term.
* Complete DevSecOps Capability assessment: Snyk will facilitate a live workshop to assess the customer’s organization along Snyk’s DevSecOps Capability framework. As part of this assessment, we will establish a baseline maturity state and will help customers set goals for how they can improve both their overall DevSecOps capabilities as well as how they can specifically leverage Snyk to shift left in their own DevSecOps process.
* Enablement Support: Snyk resources will lead an Admin UI training, and a Developer training at a time that is requested by the customer
* Ongoing Support: During the duration of the implementation engagement, the Snyk team will engage directly with end users in a private, shared Slack channel to help answer product questions and connect users with training content, FAQs and other support resources
* Onsite: Where requested, and agreed upon in writing, the Snyk team will provide implementation support onsite at the customer’s location (Travel expenses passed through at cost to customer)

The customer will engage Snyk for a kickoff call within 30 days of the contract start date, at a time that is mutually agreed upon by the parties. The Snyk Accelerate support must be used within 120 days of execution of the applicable Order Form regardless of when or if the customer engages Snyk for the kickoff call.

## Snyk Assist (up to 30 days)

Snyk Assist implementation support is provided by a named contact (Implementation Consultant) that works with the Customer team, on an as-needed basis and at the request of the Customer, to provide specific services related to optimizing the use of Snyk.

Snyk Assist may include one of the following options:

* SSO Custom-mapping: Technical guidance for setting up, configuring, and testing the SSO custom-mapping fields
* Broker Set-up and Workshop: Hands on guidance and education for configuration and troubleshooting of Snyk Broker
* Developer Training and Bug Bash Support: A tailored Developer training session based on the customer’s technical stack, followed by a bug bash to help Developers put learnings into practice
* Optimization Session: Discovery configuration session accompanied by a health report including recommendations and best practices for optimal Snyk configuration in customer’s environment to help meet their specific security and compliance goals

The customer will engage Snyk for a kickoff call within 30 days of the purchase date, at a time that is mutually agreed upon by the parties. Any Snyk Assist support must be used within 60 days execution of the applicable Order Form, regardless of when or if the customer engages Snyk for the kickoff call.
